Subject: Ticket Assigned - click & collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 09:39:24 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect User                    Hi kindly check when i will receive my order?           01:22 PM, 19th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:26 PM, 19th Feb                     User                    Order ref # 9635615381 to be collected in City center sharja           01:27 PM, 19th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           01:27 PM, 19th Feb                     User                    Thanks           01:28 PM, 19th Feb                   Sohaib                   Your order ID 9635615381 is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.  
          01:31 PM, 19th Feb                   Sohaib                   Is there anything else I can help you with?           01:31 PM, 19th Feb                     User                    So i can go now to shrja city cemter and collect?           01:33 PM, 19th Feb                     User                    I did not receive any sms for collection           01:33 PM, 19th Feb                   Sohaib                   you can collected by order no and personal ID           01:35 PM, 19th Feb                   Sohaib                   Is there anything else I can help you with?           01:37 PM, 19th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124717